body {
    background-color: #ffe2bf;
    color: black;
    font-family: Verdana, monospace;
}

.center {
    margin: auto;
    width: 1000px;
}

.logo {
    box-shadow: 0 0 12px 0 #00000088;
    width: 150px;
    height: 150px;
    background-color: #00000033;
    background-image: linear-gradient(to top, orange, black);
    background-repeat: no-repeat;
    transition: background-position 0.3s ease, color 0.3s ease, border 0.3s ease;
    color: black;
}

.logo:hover {
    background-position-y: 150px;
}

.logo:active {
    background-color: #00000088;
}

@font-face {
    font-family: "inter";
    src: url("https://cindercube.net/resource/Inter-VariableFont_slnt%2Cwght.ttf");
}

.landing-title {
    font-family: "inter", sans-serif;
    font-size: 100px;
    text-align: start;
    margin: 0;
    padding: 0;
}

.no-link-deco > a {
    color: black;
    text-decoration: none; /* no underline */
}

.landing-subtitle {
    font-family: "inter", sans-serif;
    margin: 0;
    padding: 0;
    text-align: start;
}

.landing-title-box {
    box-shadow: 0 0 12px 0 #00000088;
    height: 150px;
    padding-left: 20px;
    width: 830px;
    background-color: #00000033;
    background-image: linear-gradient(to top, orange, black);
    background-repeat: no-repeat;
    transition: background-position 0.3s ease, color 0.3s ease;
    color: white;
}

.landing-title-box:hover {
    background-position-y: 150px;
    color: black;
}

.landing-title-box:active {
    background-color: #00000088;
}

.header-container {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 20px;
}

.divider-container {
    height: 100px;
    border: 1px solid black;
    box-shadow: 0 0 12px 0 #00000088;
    box-sizing: border-box;
    margin-top: 20px;
    align-items: center;
    display: flex;
    background-color: black;
}

.divider-title {
    font-family: "inter", sans-serif;
    font-size: 60px;
    margin-left: 20px;
    color: white;
}

.body-container {
    margin-top: 20px;
    display: flex;
    gap: 20px;
}

.body-header-4 {
    font-family: "inter", sans-serif;
    text-align: start;
}

.category-box-3 {
    border: 1px solid #00000033;
    box-sizing: border-box;
    width: 388px;
    height: 388px;
    text-align: left;
    padding: 20px;
    background-image: linear-gradient(to top, black, black);
    background-position-y: 388px;
    background-repeat: no-repeat;
    transition: background-position 0.3s ease, color 0.3s ease;
}

.category-box-3-alt {
    border: 1px solid #00000033;
    /*background-color: #00000033;*/
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 388px;
}

.category-box-3-alt > p, .category-box-3-alt > li, .category-box-3-alt > div > p, .category-box-3-alt > div > li {
    font-size: 10pt;
}

.body-image-1 {
    margin-top: 10px;
    height: 184px;
    width: 184px;
    border-radius: 10%;
    transition: filter 0.2s ease;
    box-shadow: 0 0 12px 0 #00000088;
}

.body-image-1:hover {
    filter: brightness(70%);
}

.body-image-1:active {
    filter: brightness(50%);
}

.body-text-1 {
    margin-top: 5px;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
}

.body-container-vert {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 0 30px;
    align-content: baseline;
}

.list-container {
    border: 1px solid #00000033;
    padding: 20px;
    margin-top: 20px;
}

.drawing-box {
    border: 1px solid black;
    box-shadow: 0 0 12px 0 #00000088;
    width: 490px;
    height: 490px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: black;
    flex-direction: column;
}

.drawing-img {
    max-height: 400px;
    max-width: 400px;
    border-radius: 5%;
}

.bottomtext {
    color: #00000033;
    font-size: 12px;
}

.bottomtext > a {
    color: #00000088;
    text-decoration: none; /* no underline */
}

#clicker {
    background-color: lightgreen;
}

.beeg-beeg-button {
    background-color: deepskyblue;
    font-size: 24px;
    font-weight: bold;
    font-family: "inter", sans-serif;
    padding: 16px;
    border-radius: 32px;
    border-color: deepskyblue;
    box-shadow: 0 0 12px 0 #00000088;
    color: white;
    text-shadow: -1px 1px 2px darkgrey;
}

.beeg-beeg-button:hover {
    filter: brightness(70%);
}

.beeg-beeg-button:active {
    filter: brightness(50%);
}

h1 {
    font-family: "inter", sans-serif;
}